/*
Theme Name: Kadence Child
Template: kadence
*/
.entry-content-wrap {
    padding-top: 0;
    padding-bottom: 0;
}


.wp-block-kadence-advancedheading h1 {
    font-family: "goudy-old-style", serif;
    font-weight: 700;
    font-style: normal;
}

h1 {
    font-family: "goudy-old-style", serif !important;
}
h5 {
    font-family: "goudy-old-style", serif !important;
}

body {
    margin: 0;
    padding: 0;
}

.site-header {
    margin-bottom: 0;
}

.wp-block-cover,
.hero-section {
    margin-top: 0;
}

.entry-content-wrap {
    padding-top: 0;
    padding-bottom: 0;
}

